/* Medium Screen */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  
.container{
    width: 960px;
  }

.socail-icon a {
    width: 30px;
    height: 30px;
    font-size: 25px;
    line-height: 30px;
    margin-left: 5px;
}
input.hsearc {
    width: 160px;
    padding: 4px 10px 4px 35px;
}
input.hsubmit {
    right: 144px;
}
.footer-circle img {
    width: 50%;
}
.iconmenu ul li a {
    padding: 10px 13px;
    font-size: 15px;
}
.iconmenu img {
    width: 50px;
    margin-bottom: 10px;
}
.pagecotnent.clearfix {
    padding-left: 20px;
    padding-right: 20px;
}

}


/* Tablet Screen  768px*/
@media only screen and (min-width: 768px) and (max-width: 991px) {
.container{
    width: 750px;
  }

.wrapper {
    display: block;
}

.mainimenu {
    display: none;
}
.pagecotnent.clearfix {
    padding-left: 20px;
    padding-right: 20px;
}

header.header-area {
    text-align: center;
}
.logo img {
    width: 70%;
}
.header-right.clearfix {
    text-align: left;
}

input.hsubmit {
    left: 26px;
}
.sidebar.clearfix {
    margin-top: 50px;
    margin-bottom: 50px;
}
.sidebar.clearfix {
    padding-left: 0px;
}
.sbpv-pagination {
    width: 100%;
}
.footer-circle img {
    width: 50%;
}
.footer-right {
    padding-left: 0;
    margin-top: 380px;
}
.impressum {
    right: 10%;
    top: 0px;
}
section#page-three-bottominfo h3 {
    margin-top: 30px;
}
}


/* Mobile Screen  320px*/
@media only screen and (max-width: 767px) {

 
.container{
    width: 300px;
  }

.wrapper {
    display: block;
}
.mainimenu {
    display: none;
}
.pagecotnent.clearfix {
    padding-left: 20px;
    padding-right: 20px;
}
header.header-area {
    text-align: center;
}
.logo img {
    width: 100%;
}
.header-right.clearfix {
    text-align: left;
}
.right-menu ul {
    text-align: center;
    margin-top: 0px;
    margin-bottom: 20px;
}
.socail-icon {
    text-align: center;
    margin-top: 20px;
}
.search-box {
    margin-top: 30px;
    text-align: center;
    width: 200px;
    margin: 30px auto 10px;
        position: relative;
}
input.hsubmit {
    left: 10px;
    top: 0;
}
.home-post-news-img {
    float: none;
    width: 100%;
    margin-bottom: 20px;
}
.sbpv-pagination {
    width: 100%;
    background-color: #cccccc;
    float: none;
    margin-bottom: 30px;
}
.sidebar.clearfix {
    padding-left: 0;
    margin-top: 7px;
}
.footer-circle img {
    width: 50%;
}
.footer-right {
    padding-left: 0;
    margin-top: 200px;
}
.impressum {
    right: 10%;
    top: 0px;
}
.iconmenu img {
    width: 50px;
    margin-bottom: 8px;
}
.iconmenu ul li a {
    display: inline-block;
    padding: 10px 10px;
    font-size: 15px;
    font-weight: 600;
}
.iconmenu ul li {
    display: inline;
    float: none;
}
.iconmenu ul {
    text-align: center;
}
.footer-address.clearfix {
    margin-top: 0;
}
section#page-three-bottominfo h3 {
    margin-bottom: 30px;
    margin-top: 50px;
}
.pagefour-post-thumb {
    width: 100%;
    float: left;
    margin-right: 0;
    padding-right: 0;
    margin-bottom: 20px;
}
.pagefour-post-thumb img {
    width: 60%;
    height: 60%;
}
.page-fourpost-decs {
    width: 100%;
    float: left;
    margin-top: 20px;
}
.single-page-fourpost.clearfix {
    margin-right: 0;
}
.page-fourpost-decs img {
    width: 100%;
    height: 100%;
}
.pagefour-post-thumb {
    text-align: center;
}
.home-post-news-dis {
    width: 100%;
}
.sazin-lan {
    margin-top: 0;
    margin-bottom: 30px;
    text-align: right;
    margin-left: 0;
}
.logo img {
    width: 80%;
}
}



/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.container{
    width: 450px;
  }

.wrapper {
    display: block;
}
.mainimenu {
    display: none;
}
.pagecotnent.clearfix {
    padding-left: 20px;
    padding-right: 20px;
}
header.header-area {
    text-align: center;
}
.logo img {
    width: 100%;
}
.header-right.clearfix {
    text-align: left;
}
.right-menu ul {
    text-align: center;
    margin-top: 0px;
    margin-bottom: 20px;
}
.socail-icon {
    text-align: center;
    margin-top: 20px;
}
.search-box {
    margin-top: 30px;
    text-align: center;
    width: 200px;
    margin: 30px auto 10px;
        position: relative;
}
input.hsubmit {
    left: 10px;
    top: 0;
}
.home-post-news-img {
    float: none;
    width: 100%;
    margin-bottom: 20px;
}
.sbpv-pagination {
    width: 100%;
    background-color: #cccccc;
    float: none;
    margin-bottom: 30px;
}
.sidebar.clearfix {
    padding-left: 0;
    margin-top: 7px;
}
.footer-circle img {
    width: 50%;
}
.footer-right {
    padding-left: 0;
    margin-top: 300px;
}
.impressum {
    right: 10%;
    top: 0px;
}
.iconmenu img {
    width: 50px;
    margin-bottom: 8px;
}
.iconmenu ul li a {
    display: inline-block;
    padding: 10px 10px;
    font-size: 15px;
    font-weight: 600;
}
.iconmenu ul li {
    display: inline;
    float: none;
}
.iconmenu ul {
    text-align: center;
}
.footer-address.clearfix {
    margin-top: 0;
}
section#page-three-bottominfo h3 {
    margin-bottom: 30px;
    margin-top: 50px;
}
.pagefour-post-thumb {
    width: 100%;
    float: left;
    margin-right: 0;
    padding-right: 0;
    margin-bottom: 20px;
}
.pagefour-post-thumb img {
    width: 60%;
    height: 60%;
}
.page-fourpost-decs {
    width: 100%;
    float: left;
    margin-top: 20px;
}
.single-page-fourpost.clearfix {
    margin-right: 0;
}
.page-fourpost-decs img {
    width: 100%;
    height: 100%;
}
.pagefour-post-thumb {
    text-align: center;
}
.sazin-lan {
    margin-top: 0;
    margin-bottom: 30px;
    text-align: right;
    margin-left: 0;
}
.logo img {
    width: 100%;
}
}

